ساپورت کردن API های مختلف

0 امتیاز
37 بازدید
سوال شده بهمن 20, 1394 توسط android  
با سلام

سوالم این بود که اگر ما توی sdk هامون فقط API 23 رو داشته باشیم آیا نرم افزاری که درست میکنیم از اندروید مثلا 4 و 5 پشتیبانی میکنه یا فقط توی دستگاه های اندرئید 6 جواب میده
این مطلب را به اشتراک بگذارید

1 پاسخ

0 امتیاز
پاسخ داده شده بهمن 22, 1394 توسط ASHKARAN  
با عرض سلام نگران نباشید در صورتی که minSdkVersion رو روی یک نسخه پایین اندروید قرار بدید در همه نسخه ها برنامتون اجرا میشه ....

979 سوال

819 پاسخ

1,329 دیدگاه

1,274 کاربر

متاسفانه نیستم

این مطلب را به اشتراک بگذارید

ali.ashkaran@gmail
ما .....
  • سعی بر پاسخگویی به سوالات دیگران داریم.
  • به سوال و یا نظر دیگران احترام می گذاریم .
  • این وبسایت را به دیگران معرفی می کنیم.
  • همواره صمیمیت و ادب را رعایت می کنیم.
  • به سوالمان برچسب های مرتبط اضافه می کنیم.
  • در حین طرح سوال فرد خاصی را مخاطب قرار نمی دهیم .
...